.topback {  background-image: url(images/topback.gif); background-repeat: repeat-x}
.leftside {  background-image: url(images/leftside.gif); background-repeat: repeat-y}
body {  background-image: url(images/back.gif); background-repeat: repeat-y}
td {  font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif}
hr {  color: #336699; width: 80%; height: 1px}
h1 {  font-size: 20px; font-weight: bold }
h2 { font-size: 16px; font-weight: bold }
a:link {  color: #0000CC; text-decoration: none}
a:visited { color: #0000CC; text-decoration: none }
a:hover { color: #996633; text-decoration: none }


.buttonnav {  font-weight: bold; font-variant: small-caps; text-align: right; font-size: 14px}
a.buttonnav:link { color: #FFFFFF }
a.buttonnav:visited { color: #FFFFFF }
a.buttonnav:hover { color: #996633 }

.copyright {  text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px }

.companyname {
	font-style: italic;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold; }

body {
	scrollbar-face-color:#336699;
	scrollbar-highlight-color:#CCCCFF;+
	scrollbar-3dlight-color:#00468C;-
	scrollbar-darkshadow-color:#00468C;-
	scrollbar-shadow-color:#CCCC99;+
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#D9D9A3; }


INPUT, TEXTAREA, SELECT, OPTION {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; }

.navigation_bar { 
	font-weight: bold; 
	font-size: 9pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.category_page_item_name { 
	font-weight: bold; 
	font-size: 15px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.category_page_item_price { 
	font-weight: bold; 
	font-size: 15px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.category_page_item_description { 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.category_page_item_catno_label { 
	font-weight: bold; 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.category_page_item_catno { 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.category_page_item_weight_label { 
	font-weight: bold; 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.category_page_item_weight { 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.category_page_subcategory_name { 
	font-weight: bold; 
	font-size: 16px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.category_page_subcategory_description { 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
	
.item_page_item_name { 
	font-weight: bold; 
	font-size: 16px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.item_page_item_price { 
	font-weight: bold; 
	font-size: 16px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.item_page_item_description { 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.item_page_item_weight { 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.item_page_item_weight_label { 
	font-weight: bold; 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.item_page_item_catno { 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.item_page_item_catno_label { 
	font-weight: bold; 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.item_page_option_label { 
	font-weight: bold; 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.initial_page_category_name { 
	font-weight: bold; 
	font-size: 16px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.initial_page_category_description { 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.initial_page_welcome_message { 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.order_form_statements {  
	font-size: 15px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.order_form_ip_address {  
	font-size: 15px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.order_form_group_divider {  
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
	
.order_form_field_label {  
	font-size: 15px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.order_form_field_required {  
	font-size: 13px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
	
.order_form_calculations {  
	font-size: 15px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.order_form_grand_total {  
	font-size: 17px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
	
.cart_display_total {  
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }	
	
.cart_table_header {
	font-weight: bold;
	font-size: 13px; 
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.additional_page_title { 
	font-size: 18px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
	
.additional_page_content { 
	font-size: 14px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
	
.search_form { 
	color: #FFFFFF;
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
	
	